Cyberduck Mountain Duck CLI

#7463 closed enhancement (wontfix)

Minimize to system tray area

Reported by: dfkt dfkt Owned by: yla
Priority: normal Milestone:
Component: interface Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Windows 8

Description

Please add the possibility to minimize Cyberduck to the Windows system tray/notification area (instead of the regular minimize to task bar).

Syncing a terabyte of data to my WebDAV server means that Cyberduck is running for 10 days straight... and during this time it displays not one, but TWO minimized windows in the task bar. This is quite unnecessary and somewhat annoying. Stowing a Cyberduck icon away in the system tray would be a much cleaner, more space-saving solution.

Other 'always-on' applications I use, such as FTP/IRC/VPN/email/etc clients support minimize to system tray as well.

Change History (4)

comment:1 Changed on Sep 27, 2013 at 5:58:03 PM by dkocher

  • Platform set to Windows 8
  • Summary changed from Minimize Cyberduck to Windows system tray/notification area to Minimize to system tray area

comment:2 Changed on Oct 8, 2013 at 9:28:02 PM by dkocher

  • Owner changed from dkocher to yla

comment:3 Changed on Jul 17, 2014 at 1:13:24 PM by dkocher

Closed issue #8007.

comment:4 Changed on Nov 13, 2014 at 9:20:01 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software